package com.goafanti.evaluation.bo;

import javax.validation.constraints.Max;
import javax.validation.constraints.NotNull;

public class Step7 {
	@NotNull
	@Max(value = 6)
	private Integer	political;

	@NotNull
	@Max(value = 6)
	private Integer	technical;

	@NotNull
	@Max(value = 6)
	private Integer	market;

	@NotNull
	@Max(value = 6)
	private Integer	capital;

	@NotNull
	@Max(value = 6)
	private Integer	management;

	public Integer getPolitical() {
		return political;
	}

	public void setPolitical(Integer political) {
		this.political = political;
	}

	public Integer getTechnical() {
		return technical;
	}

	public void setTechnical(Integer technical) {
		this.technical = technical;
	}

	public Integer getMarket() {
		return market;
	}

	public void setMarket(Integer market) {
		this.market = market;
	}

	public Integer getCapital() {
		return capital;
	}

	public void setCapital(Integer capital) {
		this.capital = capital;
	}

	public Integer getManagement() {
		return management;
	}

	public void setManagement(Integer management) {
		this.management = management;
	}
	
}
